const express = require("express");
const router = express.Router();
const homewellnessContoller = require("../controllers/homewellness");


router.post("/homewellness", homewellnessContoller.homewellnesscreate);
router.post("/homewellnesslist", homewellnessContoller.homewellnesslist);

module.exports = router;
